
Infrastructure - Task #1595

Story # 608 (Rejected): CN needs a messaging broker for indexing service component

use MetacatEventService to log these notifications

2011-05-26 19:27 - Ben Leinfelder

Status: Rejected Start date: 2011-05-26

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.37-Block.5   

Milestone: None Story Points:  

Product Version: *   

Description

Instead of plain-old-logging, make the event logging more explicit using the event service (then people like me won't be prone to just

remove log statements that are actually crucial)

History

#1 - 2011-06-07 20:53 - Ben Leinfelder

- Assignee set to Robert Waltz

Is this something better handled in a different story?

#2 - 2011-06-10 15:58 - Ben Leinfelder

- Parent task changed from #1583 to #608

I'm moving this to a different story - about messaging queues - rather than the metacat system metadata storage mechanism.

When we have a better defined IPC messaging framework in place, Metacat can utilize this rather than simply write log files

#3 - 2011-09-28 18:33 - Robert Waltz

- Status changed from New to Rejected

- Milestone set to None
